color: null
fieldLayouts:
  f7ad17d7-2bb7-4f82-8576-8f34437ba056:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:82784f1a-56a0-4b62-a177-d5b48340e733'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: image
            instructions: null
            label: Image
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8a4b85f5-e1df-4c9d-8785-27523a3ba37a
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: caption
            instructions: null
            label: Caption
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 82784f1a-56a0-4b62-a177-d5b48340e733
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2d9b580c-2f10-4041-a4a3-cb7d766ffc20 # Content - Uploaded Video - Background
            handle: background
            instructions: null
            label: 'Background '
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 75d690b3-c061-4da5-906e-9fa4693a34b0
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 93520268-7a3a-4130-9c71-2c3773161dad # Content - Uploaded Video - Autoplay
            handle: dropShadow
            instructions: null
            label: 'Drop Shadow'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 24dbd99e-927e-4b93-a19f-5cdcba4ea3ac
            userCondition: null
            warning: null
            width: 25
        name: Content
        uid: a8114c36-a3f2-4ba7-b898-bd860d3367a6
        userCondition: null
    thumbFieldKey: 'layoutElement:8a4b85f5-e1df-4c9d-8785-27523a3ba37a'
handle: imageFullWidth
hasTitleField: false
icon: null
name: 'Full Width Image'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
